/* background et container */
.page-videos{
    background-image: url("../../images/fond-videos.png");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    & h2{
        font-size:2rem !important;
        margin:30px 0 !important;
    }
}

.page-videos-container{
    width:65%;
    margin: 0 auto;
    padding-bottom:100px;
}


.videos-slider{
    margin-bottom:70px !important;
    & .gutslider-slide{
        position: relative;
        width: 100%;
        padding-bottom: 56.25%; /* ratio 16:9 */
        height: 0;
        overflow: hidden;
        & iframe{
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: 0;
        }
    }
}



/* -----------------------------------------
---------------- responsive ----------------
----------------------------------------- */
@media screen and (max-width:992px){
    .page-videos-container {
        width: 70%;
        padding-bottom:70px;
        & h2{
        font-size:1.6rem !important;
        margin:40px 0 20px 0!important;
    }
    }

    .videos-slider{
    margin-bottom:30px !important;
    }
}

@media screen and (max-width:768px){
    .page-videos{
        background-attachment: scroll;
    }
    .page-videos-container {
        width: 85%;
        padding-bottom: 20px;
        & h2{
        font-size:1.2rem !important;
        margin:30px 0 20px 0!important;
    }
    }

}
